{
    "key": "wan_ancient_beasts_crusher_spike",          
    "category": "bone",                
    "primary": 8.8,                
    "secondary": 2.4,               
    "tertiary": 4.2,                 
    "durability": 3029,           
    "integrityCost": 2,            
    "integrityGain": 8,           
    "magicCapacity": 18,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 6,              
    "tints": {
        "glyph": "c48c50",
        "texture": "c48c50"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "art_of_forging:retribution": [ 24, 12 ],
        "armorPenetration": 5
    },
    "material": {
        "items": ["wan_ancient_beasts:crusher_spike"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}